<animations fileName="resource\actors\queenTrigger\animation.theora" >
	<animation name="eat" startFrame="0" endFrame="6" frameRate="30" />
	<animation name="idle" startFrame="7" endFrame="18" frameRate="8" />
	<animation name="swim" startFrame="19" endFrame="32" frameRate="95" />
	<animation name="turn" startFrame="33" endFrame="39" frameRate="35" />
</animations>
